.container {
  margin: auto;
  margin-top: 100px;
  width: 400px;
  height:  250px;
  background-color: rgb(27, 38, 52);
  text-align: center;
}
.div-input {
  padding-top: 50px;
}
.div-input input {
  width: 250px;
  height: 30px;
  margin-top: 5px;
  padding-left: 5px;
  border-radius: 5px;
  background-color: rgb(139, 223, 235);
}
.div-input p {
  font-size: 25px;
  color: white;
}